body         { font-size: 10pt; color: #0f1509; font-family: Verdana; margin: 0 }
a:link       { text-decoration: none; color: #0f1509 }
a:visited    { text-decoration: none; color: #0f1509 }
a:hover      { text-decoration: underline; color: #3e5135 }
a:active     { text-decoration: none; color: #0f1509 }
p            { margin-top: 10; margin-bottom: 10; text-align:left }
td           { font-size: 10pt }
h1           { margin-top: 0; font-size: 16pt; color: #3e5135; font-weight: bold; text-align:center }
h2, .contentheading, .componentheading           { font-size: 14pt; color: #3e5135; font-weight: bold; text-align:center }
h3, .moduleheading           { font-size: 12pt; color: #3e5135; font-weight: bold; text-align:center }
h4, h5, h6           { font-size: 11pt; color: #0f1509; font-weight: bold }

a:link.mainlevel, a:visited.mainlevel {
	display: block;
	vertical-align: middle;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	padding: 4px 3px 4px 10px;
	width: 200px;
	text-decoration: none;
	color:#fff;
	text-transform:uppercase;
}
a:hover.mainlevel {
	text-decoration: none;
	color:#fff;
	background-color: #0f1509;
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#ffffff;
	font-weight:normal;
}
a:hover.stopka {
	text-decoration: underline;
}
ul           { text-align: left }
.topbar h1     { margin-bottom: 0; font-size: 18px; color: #ffffff; font-weight: bold; text-align:center }